body {
    background-color: #fffbff;
}

.logo {
    max-width: 200px;
}


.carousel-item img {
    height: 400px;
    object-fit: cover;
}

.footer {
    background-color: #343a40;
    color: white;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
}
.banner {
    height: 400px;
    background: url("../images/banner.jpg") center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
}